

body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,input,textarea { font-family: "Open Sans", Helvetica, sans-serif; color:#3b3b3b; line-height:normal; }

h1, h2, h3 {
    color:#000;
}
h1, h2 {
    font-weight: 300;
}
h3, h4, h5, h6 {
    font-weight: 700;
}
h1 {
    font-size:36px;
    line-height:42px;
    margin-bottom:20px;
}
h2 {
    font-size: 28px;
    line-height:32px;
}
h3 {
    font-size: 1.3em;
    line-height: 24px;
}
h4 {
    font-size: 1.2em;
    line-height: 22px;
}
h5 {
    font-size: 1.1em;
    line-height: 22px;
}
h6 {
    font-size: 1em;
    color:#555;
}
.gordon {
    font-family:"Gordon", "Open Sans", Helvetica, sans-serif;
}
.message-success,
.message-assignment,
.message-assignment2,
.message-comment,
.message-deadline,
.message-information,
.message-notification,
.message-section_overview,
.message-suggested_reading,
.message-thought,
.message-search,
.message-tip,
.message-notification,
.message-warning {
    position:relative;
    color:#5b5b5b !important;
    margin:10px 0;
    padding:12px 20px 12px 75px;
    min-height:70px;
    border:1px solid #d5d3d4;
    background:#f0f0f0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.message-success:before,
.message-assignment:before,
.message-assignment2:before,
.message-comment:before,
.message-deadline:before,
.message-information:before,
.message-notification:before,
.message-section_overview:before,
.message-suggested_reading:before,
.message-thought:before,
.message-search:before,
.message-tip:before,
.message-notification:before,
.message-warning:before {
    color: #999;
    content: "\f129";
    position:absolute;
    left:10px;
    top:8px;
    font-family: "FontAwesome";
    font-size: 28px;
    font-weight:normal !important;
    margin-right: 8px;
    padding:0;
    text-align:center;
    width:52px;
    height:52px;
    line-height:52px;
    background:#fff;
    border:1px solid #d5d3d4;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
span.message-success,
span.message-assignment,
span.message-assignment2,
span.message-comment,
span.message-deadline,
span.message-information,
span.message-notification,
span.message-section_overview,
span.message-suggested_reading,
span.message-thought,
span.message-search,
span.message-tip,
span.message-notification,
span.message-warning {
    display:block;
}
p.message-success span,
p.message-assignment span,
p.message-assignment2 span,
p.message-comment span,
p.message-deadline span,
p.message-information span,
p.message-notification span,
p.message-section_overview span,
p.message-suggested_reading span,
p.message-thought span,
p.message-search span,
p.message-tip span,
p.message-notification span,
p.message-warning span {
    display:inline;
    padding:0;
    margin:10px 0;
    border:none;
}
.message-success {
    background:#d1eed1;
    border:1px solid #93C693;
}
.message-information {
    border-color:#9fbacc;
    background:#d4ecfc;
}
.message-notification {
    border-color:#D1C283;
    background: #FFFBE7;
}
.message-warning {
    border-color:#E0A9A8;
    background:#fddfde;
}
.message-success:before {
    content:"\f00c";
    color:#93C693;
    border:1px solid #93C693;
}
.message-assignment:before {
    content:"\f15b";
}
.message-assignment2:before {
    content:"\f040";
}
.message-comment:before {
    content:"\f0e5";
}
.message-deadline:before {
    content:"\f017";
}
.message-information:before {
    content:"\f129";
    color:#9fbacc;
    border:1px solid #9fbacc;
}
.message-notification:before {
    content:"\f12a";
    color:#D1C283;
    border:1px solid #D1C283;
}
.message-section_overview:before {
    content:"\f022";
}
.message-suggested_reading:before {
    content:"\f02d";
}
.message-thought:before {
    content:"\f0eb";
}
.message-search:before {
    content:"\f002";
}
.message-tip:before {
    content:"\f005";
}
.message-warning:before {
    content:"\f12a";
    color:#E0A9A8;
    border:1px solid #E0A9A8;
}

.message-rounded-grey,
.message-rounded-hilite,
.message-dotted-grey,
.message-dotted-hilite {
 	display:block;
	width:100% !important;
	min-height:50px !important;
}




.message-rounded-grey {
    padding:10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border:1px solid #d5d3d4;
    background:#f0f0f0;
}
.message-rounded-hilite {
    padding:10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border:1px solid #D1C283;
    background:#ffffdd;
}
.message-dotted-grey {
    padding:10px;
    border:1px dotted #aaa;
    background:#f0f0f0;
}
.message-dotted-hilite {
    padding:10px;
    border:1px dotted #D1C283;
    background:#ffffdd;
}
ul.bullet-black,
ul.bullet-purple,
ul.bullet-silver,
ul.bullet-check,
ul.bullet-cross,
ul.bullet-arrow,
ul.bullet-star {
    padding-left:8px;
    margin-left:0;
    list-style-type:none !important;
}
ul.bullet-black li,
ul.bullet-purple li,
ul.bullet-silver li,
ul.bullet-check li,
ul.bullet-cross li,
ul.bullet-arrow li,
ul.bullet-star li {
    padding-left:15px;
    list-style-type:none !important;
}
ul.bullet-black li {
    background:transparent url([[pix:theme|dot_black]]) no-repeat 0 .6em;
}
ul.bullet-purple li{
    background:transparent url([[pix:theme|dot_purple]]) no-repeat 0 .6em;
}
ul.bullet-silver li{
    background:transparent url([[pix:theme|dot_gray_light]]) no-repeat 0 .6em;
}
ul.bullet-check li {
    background:transparent url([[pix:theme|check]]) no-repeat 0 .2em;
    padding-left:20px;
}
ul.bullet-cross li {
    background:transparent url([[pix:theme|cross]]) no-repeat 0 .2em;
    padding-left:20px;
}
ul.bullet-star li {
    background:transparent url([[pix:theme|star]]) no-repeat 0 0;
    padding-left:20px;
}
ul.number-pad {
    margin-left:0;
    padding-left:0;
}
ol.number-pad {
    margin-left:0;
    padding:3px 5px 5px 32px;
    border-left:1px solid #E9E9E9;
    background:#fff url([[pix:theme|ordered-background]]) repeat-y 0 0;
}
ol.number-pad ol,
ol.number-pad ul {
    background:none;
    margin-left:18px;
}
ol.number-pad li {
    padding-left:10px;
    border-bottom:1px dotted #D6D6D6;
}
blockquote,
.blockquote {
    padding:0 16px;
    font-style:italic;
    margin:0 0 18px 15px;
    border-left:2px solid #660066
}
code, pre,
.code, .pre {
    border: 1px dotted #BBBBBB;
    color: #333333;
    font: 13px/1.33em Consolas,"Courier New",Courier,monospace;
    margin: 5px 0;
    padding: 1px 5px;
    white-space: pre-wrap;
    background: #E8EBEC url([[pix:theme|pre-bg]]) repeat 0 0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
abbr,acronym,
.abbr,.acronym {
    border-bottom-style:dotted;
    border-bottom-width:1px;
    text-transform:uppercase;
}
.dropcap {
    display: block;
    float: left;
    font-size: 60px;
    line-height: 40px;
    padding: 7px 8px 0 0;
}


.gordon  {
	font-family:"Gordon", "Open Sans", sans-serif;
    font-weight:normal;
    text-transform:uppercase;
    border:none;

}



